Subject: Re: [PATCH v2 0/9] ptp: Add generic header parsing function

From: Kurt Kanzenbach <[email-masked]>
Date: Wed, 29 Jul 2020 11:31:51 +0200

On Tue Jul 28 2020, David Miller wrote:
> It looks like some mlxsw et al. issues wrt. which header is expected at
> skb->data when certain helper functions are invoked need to be resolved
> still.

Yes, the length check needs to be sorted out first. So, please don't
merge this version.

Thanks,
Kurt